function [K,F]=assemble(K,F,connect,i,u)
a0=1;
uu=u(i)+u(i+1);
klocal=a0*(uu)/(2*connect(i,4))*[1 -1; -1 1];
for p=1:2
    m=connect(i,p+1);
    for q=1:2
        n=connect(i,q+1);
        K(m,n)=K(m,n)+klocal(p,q);
    end
end

     flocal=-1*connect(i,4)/2*[1 1]';
     for p=1:2
     m=connect(i,p+1);
     F(m)=F(m)+flocal(p);
     end
     